<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkman</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Hawkman-2018-25/digital-comic/874353</Web>
  <Volume>2018</Volume>
  <Summary>Clash from the past! Hawkman and Hawkwoman wage war against the Lord Beyond the Void in a desperate bid to escape his realm! Once the god to whom Hawkman answered, now his mortal enemy-the Lord hates the hero Hawkman has become and will stop at nothing to drain his life force away and put an end to his reincarnations for good!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874353], [RELDATE:2020-07-07]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
